/* ** ** Site Specific Colours ** ** */

.quick_img_left, .quick_img_right, .quick_img{
	display: block;
	position: relative;
	margin: 0 ;
	float: none;
	font-size: .8em;
	text-align: center;
} 
.quick_img_left {
	margin: 0 15px 0 0 ;
	float: left; 
} 
.quick_img_right {
	margin: 0 0 0 15px ;
	float: left; 
} 
/**************************************/
/*          PHOTO IMAGES              */
/**************************************/
.photo_story {
	background: #EEF4F7;
	margin: 0px 0px 10px 20px;
	padding: 9px;
	float: right;
	border: 5px solid #EEF4F7;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	border-radius: 3px;
	transform: rotate(2deg) ;
-webkit-transform: rotate(2deg) ;
-moz-transform: rotate(2deg) ;
-o-transform: rotate(2deg) ;
-ms-transform: rotate(2deg) ;
}
.photo_main_col_610px {
	background: #EEF4F7;
	margin: 0 0 10px -10px;
	padding: 9px;
	width: 610px;
	float: none;
	border: 1px solid #FFF;
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0, 0.4);
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0, 0.4);
	box-shadow: 0px 3px 5px rgba(0,0,0, 0.4);
	border-radius: 3px; 
}
.photo_news {
	background: #fcfcfc;
	margin: 0px 0px 10px 20px;
	padding: 9px;
	float: right;
	border: 5px solid #eee;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
	border-radius: 2px;
}
.photo_blog_large {
	margin: 10px 0 10px 0;
	float: none; 
}
.photo_caption {
	padding: 0;
	margin: 0 0 5px 15px;
	text-align: right;
	float: right;
}
.photo_caption .photo_news, .photo_caption .photo_events, .photo_caption .photo_product {
	float: none;
	margin: 0px;
}
.photo_caption .quick_img {
	margin: 0 4px 0 0 ;
}
.photo_caption p {
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: lighter;
	text-align: right;
	margin: 10px 0 0 0;
} 
.primary {
	color: #1C4998
}
.secondary {
	color: #16216A
}
.tertiary {
	color: #F1891D
}

.bg_primary{
	background-color: #148A4D;
}
.bg_secondary {
	background-color: #E7764D;
}
.bg_tertiary {
	background-color: #B5563C;
}
no_margin_top{margin-top:0;}
/* ** ** Common Addative Classes ** ** */

.small{font-size:.8em; line-height:1em;}
.smaller{font-size:.6em; line-height:1em;}

.large{font-size:1.2em;}
.larger{font-size:1.4em;}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	height: 0px;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
.float_left {
	float: left
}
.float_right {
	float: right
}
.float_left_spaced {
	margin: 0 20px 10px 0;
	float: left;
}
.float_right_spaced {
	margin: 0 0 10px 20px;
	float: right;
}
.emphasis_area {
	display: block;
	postion: relative;
	margin: 0 0 10px 0;
	padding: 0px;
	background: url(../images/backgrounds/bg-black-5.png);
}
.emphasis_text {
}
.telephone {
	white-space: nowrap;
	color: #941f17;
}
.rowEven {
	padding: 10px;
	border-top: 1px solid #F6F6F6;
	border-bottom: 1px solid #DADADA;
}
.rowOdd {
	padding: 10px;
	background: url(../images/bgs/bg-black-5.png);
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #000;
}
/**************************************/
/*             Columns               */
/************************************/
.columns_2, .columns_3, .columns_4, .columns_6A, .columns_6B, .columns_8, .columns_9, .columns_12, .next_events    {
	display: inline-block;
	position: relative;
	padding: 10px;
	margin: 0px;
	float: left;
	overflow: hidden; 
	min-height: 30px; 
}
.columns_2 { /* six in a row 160 -20px padding & -10 margin */
	width: 130px;
	margin: 0 10px 0 0 
}
.columns_3, .next_events { /* four in a row 240 -20px padding & -10 margin */
	width: 210px; 
	margin: 0 10px 0 0 
}
.columns_4 { /* three in a row 320 -20px padding & -10 margin */
	width: 290px; 
	margin: 0 10px 0 0 
}
.columns_6A { /* two in a row left 480 -20px padding & -5 margin */
	width: 455px; 
	margin: 0 5px 0 0 
}
.columns_6 { /* two in a row left 480 -20px padding & -5 margin */
	width: 460px;  
	overflow:hidden;
	padding:0;
	float:left;
}
.columns_6B { /* two in a row right 480 -20px padding & -5 margin */
	width: 455px; 
	margin: 0 0 0 5px 
}
.columns_8 { /* accompanied by columns_4 640 -20px padding & -10 margin */
	width: 610px; 
	margin: 0 10px 0 0;
	overflow:visible;
}
.columns_9 { /* accompanied by columns_3 720 -20px padding & -10 margin */
	width: 690px; 
	margin: 0 10px 0 0 
}
.columns_12 {
	width: 930px; 
}
.active_line {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
/**************************************/
/*              BUTTONS               */
/**************************************/ 
a.button-basic{
	display: block;
	padding: 2px 5px 2px 35px;
	clear: both;
	margin: 0 0 2px 0;
	color: #fff;
	font-size: .8em;
	background: #F1891D url(../images/glyphs/picture.png) no-repeat scroll 3px 3px;
}
a.button-basic:hover{
	background-color: #80BD1B;
	color:#fff;
}

/**************************************/
/*              BUTTONS               */
/**************************************/ 
a.button-basic{
	display: block;
	padding: 2px 5px 2px 35px;
	clear: both;
	margin: 0 0 2px 0;
	color: #fff;
	font-size: .8em;
	background: #F1891D url(../images/glyphs/picture.png) no-repeat scroll 3px 3px;
}
a.button-basic:hover{
	background-color: #80BD1B;
	color:#fff;
} 
/**************************************/
/*           NEWS AND EVENTS          */
/**************************************/
.news_block{ 
}
.quick_img.showtag:after { 
	content: "Click to view full image"; 
	font-size: 1em;
	display: block;
	position: absolute;
	top: 20px;
}
.news_date {
	font-style: italic;
	font-weight: lighter;
	margin: 6px 0 0 0;
}
.news_link {
	font-style: italic; 
}
.date_box {
	width: 75px;
	height: 96px;
	border: solid 1px #fff;
	font-size: .8em;
	color: #fff;
	display: block;
	position: relative;
	float: left;
	margin: 0 6px 6px 0;
	opacity: .7;
	filter: Alpha(opacity=70);
	z-depth: 20;
}
.date_box .tiny {
	font-size: .4em;
	vertical-align: super;
}
.date_box .day {
	float: left;
	width: 68px;
	height: 18px;
	display: block;
	border-bottom: solid 1px #fff;
	font-size: 1.5em;
	padding: 3px 4px;
	white-space: nowrap;
}
.date_box .day_name, .date_box .month_name {
	text-transform: uppercase;
	font-size: .8em;
	padding: 3px 4px;
	float: left;
	width: 68px;
	height: 16px;
	display: block;
	border-bottom: solid 1px #fff;
	line-height: 1.5em;
}
.date_box .year {
	float: right;
	text-align: right;
	width: 68px;
	height: 28px;
	display: block;
	overflow: hidden;
	font-size: 1.6em;
	line-height: 1.3em;
	letter-spacing: .3em;
	text-align: right;
	padding: 0px;
	top: 0;
}

.freeEvent{
	font-size: .8em;
	font-style: italic;
	color: #F00;
	background: url(../images/glyphs/star.png) no-repeat right center;
	display: inline-block;
	padding : 0 30px 0 8px;
} 
/**************************************/
/*          SPECIAL DIV STYLES       */
/************************************/
.faq{
margin: 10px 0;
padding: 5px;
border-bottom: dotted 1px #eee; 
}